a:link {  
  color: white;  
  font-style: normal;  
  font-family: DejaVu, Sans;  
  font-weight: bold;  
  text-decoration: none;
}

a:hover {  
  color: #005697;  
  text-decoration: none;  
  font-weight: bold;  
  font-family: dejavu, sans;  
  font-style: normal;
}

a:active {  
  color: yellow;  
  text-decoration: none;  
  font-family: dejavu, sans;  
  font-weight: bold;  
  font-style: normal;
}

table {
}

td {
}

